/* Setup Configuration For ET-dsPIC33WEB-V1 */
_FOSCSEL(FNOSC_PRIPLL & 							// Select Primary OSC = XT + PLL
         IESO_OFF )									// Startup With User Select OSC
_FOSC(FCKSM_CSDCMD &        						// Clock Switch Disabled	
      OSCIOFNC_OFF &								// OSC2 Pin = Clock O/P
      POSCMD_XT)									// Primary OSC = XT 
_FWDT(FWDTEN_OFF &           						// Disable Watchdog Timer 
      WINDIS_OFF &          						// Disabled Windowed WDT
      WDTPRE_PR128 &        						// Watchdog prescaler=1:128
      WDTPOST_PS32768)     							// Watchdog postscaler=1:32,768
_FPOR(FPWRT_PWR128)       							// Power-on Reset Value = 128ms
_CONFIG3(JTAGEN_OFF);								// Disable JTAG Interface
/* End of Configuration For ET-dsPIC33WEB-V1 */
